[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IInterfaceList.Clear

Clear the list

## Declaration

Source position: classesh.inc line 1833

`procedure IInterfaceList.Clear;`

## Description

Clear removes all interfaces from the list. All interfaces in the list will be cleared (i.e. their reference count will decrease with 1)

## See also

TList.Clear |  | Clears the pointer list.

Documentation generated on: Feb 26 2014